Bug 1022914 - [it_IT][libreoffice] - Menu item 'Help' seems replaced by a '?' or missing translation
[it_IT][libreoffice] - Menu item 'Help' seems replaced by a '?' or missing tr...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libreoffice (Show other bugs)
6.5
All Linux
medium Severity low
: rc
: ---
Assigned To: Caolan McNamara
QE Internationalization Bugs
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-24 05:19 EDT by Satyabrata Maitra
Modified: 2013-10-30 02:01 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-29 09:26:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The error marked with red arrow. (47.35 KB, image/png)
2013-10-24 05:19 EDT, Satyabrata Maitra
no flags Details

  None (edit)
Description Satyabrata Maitra 2013-10-24 05:19:43 EDT
Created attachment 815710 [details]
The error marked with red arrow.

Description of problem:
In RHEL6.5 with it_IT locale, it seems that the menu item "Help" is replaced by only a "?" or it misses the translation. Screen shot attached.

Version-Release number of selected component (if applicable):
libreoffice-core-4.0.4.2-9.el6

How reproducible:
Always

Steps to Reproduce:
1. Install RHEL6.5 in it_IT locale
2. Open libreoffice oowriter or oocalc or ooimpress
3. Observe the Menu item "Help"

Actual results:
It is either untranslated or the translation string replaced by only "?" sign. Or may be some typo error.

Expected results:
It should be properly translated.

Additional info:
Screen shot attached with the red arrow marked on the error.
Comment 1 Caolan McNamara 2013-10-24 07:23:39 EDT
It doesn't appear to be a typo or an accident. That translation team appears to have explicitly chosen "?" as the translation for Help. Unusual, in the same context, glade has "Aiuto"
Comment 2 Caolan McNamara 2013-10-29 09:10:47 EDT
Well, it appears to be deliberate. I poked the Italian translators about it with no reply. Either way I can't make the translations myself and will depend on upstream doing it.
Comment 3 RHEL Product and Program Management 2013-10-29 09:26:30 EDT
Development Management has reviewed and declined this request.
You may appeal this decision by reopening this request.
Comment 4 Satyabrata Maitra 2013-10-30 02:01:40 EDT
Hi Caolan

Thanks, you did your part and so we did. In case we get any response from it_IT LM, we can reopen this bug in future! Thank you!

Regards
Satya

Note You need to log in before you can comment on or make changes to this bug.